\section{Attendee impressions}

\figgraph{b!}{0.6}{images/photos/q1040424_1000}{Attendees in hotel lobby}{moray}

% mail sent asking for permission 2012-09-16
% permission received 2012-09-16
\blogpost{http://upsilon.cc/~zack/blog/}{Stefano Zacchiroli}{
It's that time of the year again. No, not only the Debian biyearly freeze that
has just happened, again (YAY!). It's DebConf time again. Yesterday night I
arrived in Managua, Nicaragua, for DebConf12. I'm still jetlagged a bit, but the
first impression is great. And that impression is also very green, shockingly
green. The city is gorgeous: full of trees and plants (well, at least compared
to my metropolitan European standards), and the campus of Universidad
Centroamericana where the conference is hosted is even more so. Also, it's a
great pleasure to have DebConf in a university campus where students are still
swarming.
}

% mail sent asking for permission 2012-09-16
% permission received 2012-09-16
\blogpost{
http://info.comodo.priv.at/blog/debcamp\_impressions.html}{
Gregor Herrmann}{
I'm here in Managua since Sunday evening, \& by now DebCamp is slowly getting to
its end. So here are some of my impressions so far:
\begin{itemize}
\item as each year, it's great to have time to work on Debian stuff for longer
times undisturbed;
\item it helps to have other people around, \& be able to ask them something
just across the table;
\item I'm spending a good chunk of my time with the other guys from the Debian
Perl Group, both in my "work time" \& in my "free time" – it's just a pleasure;
\item most of my work was on the Open Tasks of the Debian Perl Group – preparing
our meeting next week, working on bugs, preparing changes to our policy,
cleaning up never-uploaded packages in our repos, updating our documentation,
doing mass-changes across hundreds of packages, ...;
\item hotel, university, food, etc. are all fine \& the people are all friendly
\& helpful;
\item yesterday evening we even had "una noche de la poesia" in a nearby bar.
\end{itemize}
thanks to all organizers \& sponsors who make this experience happen!
}

% mail sent asking for permission 2012-09-16
% permission received 2012-09-17
\blogpost{http://vincentsanders.blogspot.com/2012/07/travels-with-mr-brown.html}
{Vincent Sanders}{
My return from Debconf12 has been tinged with a little wistfulness, I had a
great time but wish I could have spent a little more time there to justify the
seventeen hours travel each way. I took a lot of pictures which gave me a good
record of my trip.

The talks, BOFs and discussions were, as usual, very useful. The release team
explaining what needed to be done for Wheezy was both informative and amusing.

The numerous BOFs from Steve Mcintyre were a great source of discussion and ideas
and appear to have generated progress on some quite contentious issues.

I especially enjoyed the Sylvestre Ledru talk on building the archive with clang
and how this might be another useful tool in finding bugs.

Hideki Yamane gave a really useful talk ``Let's shrink Debian package archive!''
He gave a practical explanation on how Debian could benefit from using xz
compression, where it is not appropriate and had a selection of real numbers to
help the discussion. Given this was Hideki's first talk at a Debconf I must
congratulate him on doing an excellent job.

There were many other talks which I have not singled out here but that says
nothing about their quality or usefulness, more about why I should blog
immediately after an event and not leave it a week. Though the video team have
managed to capture many of the talks so you can go and watch them too.

The event was well organised and the accommodation was pleasant, if a little
crowded with three to a room. The hotel had a pool which was the centre for
evening activities most days, though I did miss Neil McGovern (one of my room
mates) unintentionally swimming in his kilt.

The lunch and dinner catering was outdoors which was novel. The food was
generally good if a little limited for those of us with less straightforward
dietary requirements.

Some of us did venture out to have dinner at the continental hotel on one
evening for a change of scene.

There was of course the obligatory conference meal by the lakeside and an
awesome day trip where I saw a mangrove swamp and (fortunately) no salt water
crocodiles.

All in all I had a fabulous and productive time. I would like to thank Collabora
for travel sponsorship to the event and to Neil who was a great travelling
companion.
}

% mail sent asking for permission 2012-09-16
% permission received 2012-09-17
\blogpost{http://www.perrier.eu.org/weblog/2012/07/06\#debcamp-work}{Christian
Perrier}{
It's still good to be at Debcamp before DebConf and I'm not running all day
long, contrary to what you might think by reading my posts.

Of course, I'm always busy with ``social-like'' activities such as doing my best
for us to have a good Cheese and Wine Party as, now that I'm trapped into it,
people expect it to be better and better each year. Or to revive the traditional
Assassins game.

But Debian is not only about killing cheese with socks and I try to also achieve
a few things while being here.

As of now, I can already count a few things:
\begin{itemize}
\item    completing dpkg translation and dpkg manpages translations (I blessed
Guillem Jover a lot for being so picky and changing so many details in dpkg
messages....and I blessed Raphaël a lot for writing so detailed manpages). To be
honest, that part was not achieved during Debcamp but during.....the flight from
Paris to Atlanta and partly during the Atlanta-Managua flight. Being upgraded to
Premium helped as there are power sockets in seats there..:-)
\item    completing APT translation and APT manpages translations. Here, much
work had been done by Justin Rye to bring more English in a big pile of Germish
and I had to fight hard to check significant changes out of the typo and
grammar fixes
\item    preparing a backport of samba for squeeze. We'll have samba 3.6.6 in
wheezy and our squeeze users deserve it also
\item    go through a few leftovers from the Paris i18n sprint that created
i18n.debian.org, such as creating a page for the I18n team.
\item    discuss (briefly) with David Prévot having the Debian website l10n pages
point to material from i18n.debian.org and no longer i18n.debian.net 
\end{itemize}

The only thing I nearly haven't worked on yet is... the talk I have on Sunday
and that is supposed to explain to newcomers how to join the crowd of localization
fanatics.

Oh, and I'm still jetlagged and go to bed daily at 10pm... :-) 
}

\begin{figure}[b!]
  \begin{center}
    \includegraphics[width=0.4\textwidth]{images/photos/q1040168}
    \linebreak
   \imcap{Traditional performance during day trip}
  \end{center}
\end{figure}

% mail sent asking for permission 2012-09-16
% permission received 2012-09-16
\blogpost{http://jonathancarter.org/2012/07/14/debconf-12-managua-nicaragua/}{
Jonathan Carter}{
It’s the last day of Debconf 12 in Managua, it’s the first ever Debconf I’ve
attended and it has been just awesome.
  

There’s so much I could talk about and it would take forever to put down, but
here’s a few highlights for me:

\begin{itemize}
\item    My first time in Nicaragua and also Central America! First time I’ve
ever seen a vulcano!
\item    The Bits from the DPL talk was great, Zack pretty much hit several
nails on the head of why I love the Debian project so much
\item    The Debian Cheese and Wine party was off the wall, the food and the
drinks were awesome and it was a lot of fun
\item    I’ve been attending some of the Debconf  organising sessions, I was
considering getting a few people together so that we could put in a bid for
Sherbrooke for 2016, but then I learned that a bunch of people are already
getting together to put a bid together for Montréal in 2014, so I’ll get
involved with that instead. Stefano and I have also been talking about a
hypothetical Debconf in 2018 or 2020 in Cape Town or Stellenbosch. As much as we
want a Debconf in Africa, neither of us will have time to organise a team for
that in the short term. I’m hoping that being involved in the Montréal bid (and
hopefully an event) will give me good experience for the Cape Town one.
\item    The day trip in the middle of the week was great. I just spent the
whole day lying in a hammock, drinking beer and staring at the ocean. I think I
needed that.
\item    The Debian key signing party was good,  I got my key signed by more
than 20 Debian contributors this week.
\item    The sessions and BoFs were great. I learned a lot about the Debian
project this week and filled up a few gaps in my knowledge.
\item    I got involved with the video team and played camera man for a few
sessions for the live video feeds. It was surprisingly fun. I took some photos
too during the week but my camera is really awful, I need to get a new one by
the next Debconf.
\item    The people of Nicaragua are awesome. Everyone here is so friendly and
helpful. The local team has been absolute professionals from start to finish.
\item    There’s probably too much other things to mention and I’ll never get a
blog entry out if I even try, but thanks to everyone who made this Debconf
possible, even Pollito.
\end{itemize}
}

% mail sent asking for permission 2012-09-16
% permission received 2012-09-16
\blogpost{http://grep.be/blog/en/life/travel/dc12_over}{Wouter Verhelst}{
As I write this, DebConf12 has actually been over for more than a week.

All I can say is that both DebConf and DebCamp have been a huge success for me
again, this year. I'd started the second rewrite of ipcfg a few weeks before
DebCamp, and spent most of DebCamp whipping the basic framework into shape. It's
nowhere near ready yet, but I'm confident it'll get further this time than it
did before.
}

\figgraph{b!}{0.6}{images/photos/q1040488}{Attendees on the UCA campus}{moray}
